{
  "$schema": "https://json-schema.org/draft/2020-12/schema",
  "title": "WorldBook",
  "type": "object",
  "required": ["header", "name", "entries"],
  "properties": {
    "header": {
      "$ref": "resource-header.schema.json"
    },
    "name": {
      "type": "string",
      "minLength": 1
    },
    "entries": {
      "type": "array",
      "items": {
        "type": "object"
      }
    }
  }
}
